<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <style>
        /* Add your CSS styles here */
        body {
            font-family: Arial, sans-serif;
            background-color: #f3d1d1;
            margin: 0;
            padding: 0;
        }
        .container {
            max-width: 600px;
            margin: 0 auto;
            background-color: #f3dfd1;
            padding: 20px;
            border-radius: 5px;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        }
        h1 {
            color: #333;
            font-size: 24px;
            margin-bottom: 20px;
        }
        p {
            color: #666;
            font-size: 16px;
        }

    </style>
</head>
<body>
    <div class="container">
        <p>
            Dear {{ user.login }}
        </p>
        <p>
            Your Django Application account has been created, please click on the URL below to activate it:
            <a href="{{ HOST }}{% url 'activate-account' key=user.activation_key %}">{{ HOST }}{% url 'activate-account' key=user.activation_key %}</a>
        </p>
        <p>
            Regards,
        </p>
        <p>
            Django Application Team.
        </p>
    </div>
</body>
</html>